Get delegators by operator address
Metadata
Get delegators by operator address
This endpoint returns the delegation history of delegators to an operator address
GET
Get delegators by operator address
This endpoint behaves similar to
GET /v1/eigenlayer/delegators/\{delegator\_address}/delegations endpoint, except that is acts at an operator level. By querying the endpoint using an operator’s specific address, you can see the history of delegators that have delegated to this operator. Delegations wherein toDate is None means those are active.Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Available options:
mainnet, hoodi, holesky Path Parameters
Query Parameters
The number of results returned per page
Required range:
x >= 0The number of results to skip before starting to return
Required range:
x >= 0